Subject: Ticket Assigned - Complain regarding online delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Mar 2021 08:05:44 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complain regarding online delivery Hello,
I'm very disappointed with the package I have received. I have paid 613sr
for my package and what I have received is very very disappointing.
5 to 6 items have stains and completely dusty and seemed as used clothes.
Moreover the things I have ordered have replaced by other products by your
own side without asking or informing me. This behavior is very
unprofessional and not acceptable at all.
I want to refund some items which have stains and dusty but there's no
option on your website.
Your service is very poor and disappointing for me. I need quick reply from
your side and refund my money for the products I'm not satisfied with.
Eagarly waiting for your reply.
Attaching pictures also all marked circles have stains and one shirt is
missing its trouser also.

Attachment(s) that exceed the 20 MB limit have been dropped. Please reach out to the sender. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2253053